/target/
/.gradle/
!.mvn/wrapper/maven-wrapper.jar
/cypress/reports/
/cypress/videos/
/cypress/screenshots/

### STS ###
.apt_generated
.classpath
.factorypath
.project
.settings
.springBeans
.sts4-cache

### IntelliJ IDEA ###
.idea
*.iws
*.iml
*.ipr

### NetBeans ###
/nbproject/private/
/build/
/nbbuild/
/dist/
/nbdist/
/.nb-gradle/

### VS Code ###
/.vscode/
